//
//  NSString+Category.m
//  ALand
//
//  Created by Z on 16/3/30.
//  Copyright © 2016年 Z. All rights reserved.
//

#import "NSString+Category.h"

@implementation NSString (Category)
+ (NSString *)randomTestText {
    //NSString *str = @"长短不一的测试数据";
    
    NSMutableString *result = [NSMutableString string];
    int randomNumber = arc4random()%10 + 1;
    for (int i = 0; i < randomNumber; i++) {
        [result appendString:@"长短不一的测试数据"];
    }
    
    return result;
}
@end
